$(document).ready(function(){

    $('.nearby_places_grid').masonry({
        // set itemSelector so .grid-sizer is not used in layout
        itemSelector: '.nearby_places_item',
        // use element for option
        columnWidth: '.nearby_places_sizer',
        percentPosition: true
    })
});